VisualStudioFeeds

All Visual Studio blogs in one place

AddThis Social Bookmark Button
Sometime we found that Server have MySQL .net connector pre-installed but matter is that they used old version or another version who not matched with our MySQL .connector version. so in this condition you have unable to make them work on Server. here is a solution how to deploy them with no problem like that. in development system mainly we use .net connector so we need the same version on server to deploy our application. the problem is created because the component on development machine called installed library. if you add them in your project does not means that
your project have the library. you code actually code the system library. so when you deploy the project they trying to called the server’system own library that are never matched if version mismatched. How to solve this issue ? if your server have less configuration that .net framework 4 then you can used .net 2 framework library from the folder C:\Program Files (x86)\MySQL\MySQL Connector Net 6.3.6\Assemblies this directory based upon X64 based system with version 6.3.6 of MySQL .net Connector. here you can find out 2 directories v2.0 ...(Read whole news on source site)

Search

Subscribe

Enter your email address:

Delivered by FeedBurner

Increase your website traffic with Attracta.com

Contact

Email:
Subject:
Message:
Anti-spam: How many eyes has a typical person?

Follow us on FB

Home : Blog List : anirudha's blog : MySql.Data.MySqlClient version mismatched